MyGUI::LineInfo Struct Reference

`#include <MyGUI_TextViewData.h>`

## Public Member Functions

void | clear ()

## Data Fields

int | width {0}
int | offset {0}
size_t | count {0}
VectorCharInfo | symbols

## Detailed Description

Definition at line 113 of file MyGUI_TextViewData.h.

## Member Function Documentation

## clear()

void MyGUI::LineInfo::clear | ( |  | ) |

inline

Definition at line 115 of file MyGUI_TextViewData.h.

## Field Documentation

## count

size_t MyGUI::LineInfo::count {0}

Definition at line 125 of file MyGUI_TextViewData.h.

## offset

int MyGUI::LineInfo::offset {0}

Definition at line 124 of file MyGUI_TextViewData.h.

## symbols

VectorCharInfo MyGUI::LineInfo::symbols

Definition at line 126 of file MyGUI_TextViewData.h.

## width

int MyGUI::LineInfo::width {0}

Definition at line 123 of file MyGUI_TextViewData.h.

The documentation for this struct was generated from the following file:

- MyGUI_TextViewData.h